RubyGems Navigation menu

wanikani 1.4.1

Use WaniKani's (https://www.wanikani.com/) API in your Ruby applications

Versions:

  1. 1.4.1 - August 31, 2016 (7.5 KB)
  2. 1.4 - February 27, 2015 (7.5 KB)
  3. 1.3 - February 27, 2015 (7 KB)
  4. 1.2 - February 27, 2015 (7 KB)
  5. 1.1 - February 27, 2015 (7 KB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • Dennis Martinez

Owners:

29a95ba9dc8bf27fb556306676e0c5ec

SHA 256 checksum:

f75238a08a38e9df4224a565491e620ee34c05dcf72272bf2310d6ca40ad5dde

Total downloads 12,447

For this version 172

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: